.stackContainer--collections-stack {
  // min-width: 250px;
  // max-width: 20vw;
  /* min-width: 280px; */
  /* max-width: 355px; */
  /* height: 98.46%; */
  // margin: 0 auto;
  // border-radius: 16px;
  overflow: hidden;
}
.stackItem--collections-card-title {
  height: fit-content;
  position: absolute;
  top: initial;
  bottom: 1rem;
  left: 1rem;
  border-radius: 0;
}
